Cloudflare Vulnerability

On February 23, 2017, Cloudflare, an embedded content delivery network and internet security services provider, disclosed a security vulnerability in their edge servers, which could expose information such as HTTP cookies, authentication tokens, and HTTP POST bodies. Salesforce has posted more information here.

If you have reason to believe that some of your data may have been exposed, it is highly recommended that you roll your processor API key, then update Payment Center with your new key.

Your processor should have instructions on how to roll your API key. As an example, here’s how you would do it with Stripe: https://support.stripe.com/questions/what-happens-if-my-api-key-is-compromised

Instructions on how to update Payment Center with your new API key can be found here: http://kulturra.com/knowledge-base/what-are-the-processors-we-support/ (click on your processor and you’ll find the instructions there). As an example here’s how you would do it with Stripe: http://kulturra.com/knowledge-base/stripe/

 

Was this article helpful?

Related Articles

Comments are closed.

  • About Us

    Kulturra.com builds enterprise apps on the Force.com platform. Our app, Payment Center, is currently one of the top financial apps in Salesforce. Since its launch in 2012, it's now being used by 1000+ Salesforce users and continues to grow.

  • Our Culture

    As a company, we believe in simple. So we build simple applications out of complex processes. We also provide unparalleled customer support because we truly believe that our customers' success is our success. Read more on what our customers say about us.
  • Check Our Customer Reviews

    2015sf_Partner_Available_On_appexchange_RGB_Gray_Border
Copyright © 2012-2017 Kulturra.com, Inc.
21151 S. Western Ave., Suite 215, Torrance, CA 90501, USA
MSA
All trademarks, trade names and logos appearing on the site are the property of their respective owners.
^ Back to Top